chiedo scusa, sono molto profano ma con tanta voglia di imparare, utilizzo ubuntu che mi è stato caricato su pc asus da un mio amico, regolarmente aggiorno ed oggi mi compare:

i seguenti pacchetti presentano dipendenze non soddisfatte
linux-generic-pae:Depends:linux-image-generic-pae(=3.2.0.48.58)ma 3.2.0.56.66 è installato
Depends:linux-headers-generic-pae(=3.2.0.48.58)ma 3.2.0.56.66 è installato

vorrei per cortesia una risposta , se possibile, molto semplice ho iniziato a leggere tutto quanto possibile su questo forum e ringrazio in partenza

chiesto 11 Nov '13, 19:12

ragionat's gravatar image

ragionat
10222

modificato 11 Nov '13, 20:19

rpadovani's gravatar image

rpadovani ♦♦
3.1k51351


Sembrerebbe ci sia un problema con le informazioni sui repository. Queste segnalano la disponibilità di un pacchetto che è già installato alla versione più recente. Io ho avuto un problema analogo. Fai così apri il terminale e digita:

  sudo rm -rf /var/lib/apt/lists/*

Fatto ciò prova ad aggiornare e vedi se l'errore compare nuovamente.

coll. permanente

ha risposto 12 Nov '13, 01:18

jorged's gravatar image

jorged
3.0k101653

-2

ricordo che i file non LTS hanno più bag perché sono beta ! Probabilmente quei pacchetti non ci sono perché le versioni esistenti sono più vecchie e non compatibili ... probabilmente usi repository di terze parti ! Devi attenerti ai repository ufficiali se non vuoi problemi del genere (quindi secondo me devi togliere la spunta ai repository di terze parti e rimanere con il principale ). Se vuoi sempre le ultime novità rischia con una distribuzione rolling

coll. permanente

ha risposto 11 Nov '13, 20:48

00%20Ubuntu's gravatar image

00 Ubuntu
8

La tua risposta
abilita/disabilita anteprima

Segui questa domanda

Via email:

Una volta eseguito l'accesso potrai iscriverti a tutti gli aggiornamenti qui

Via RSS:

Risposte

Risposte e commenti

Basi di markdown

  • *corsivo* o __corsivo__
  • **grassetto** o __grassetto__
  • collegamento:[testo](http://url.com/ "titolo")
  • immagine?![alt testo](/path/img.jpg "titolo")
  • elenco numerato: 1. Foo 2. Bar
  • per aggiungere un'interruzione di riga, aggiungi due spazi a fine riga e premi «Invio»
  • è supportato anche semplice HTML

Tag:

×32

domanda posta: 11 Nov '13, 19:12

domanda visualizzata: 994 volte

ultimo aggiornamento: 12 Nov '13, 01:18

Chiedi è un servizio di supporto gestito da Ubuntu-it. Contattaci!

powered by OSQAPostgreSQL database
Ubuntu e Canonical sono marchi registrati da Canonical Ltd.